Bug 32559 - SysAdmin->ADV->NET->If an unreachable IP address is traced,pings displayed are near 3000ms when the host is really unreachable.
SysAdmin->ADV->NET->If an unreachable IP address is traced,pings displayed ar...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: net-tools (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 15:06 EST by Bryan Leopard
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 18:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-03-21 15:06:44 EST
System Administrator->Advanced Settings->Network Settings->Trace a Route->

If an invalid or unreachable IP address is traced, pings displayed are 
near 3000ms when really the host is unreachable.
Comment 1 Bryan Leopard 2001-03-21 15:08:52 EST
I am not sure how to move this bug.  I accidently filed this under 7.1 RC2 and 
it was really a problem under 7.0.
Comment 2 Preston Brown 2001-03-21 18:17:39 EST
So this is fixed in the 7.1 betas?
Comment 3 Preston Brown 2001-05-21 12:26:35 EDT
on my 7.1 box, this is not a problem:

[pbrown@dionysus pbrown]$ ping faust.devel.redhat.com
PING faust.devel.redhat.com (207.175.42.1) from 207.175.42.15 : 56(84) bytes of
data.
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
From dionysus.devel.redhat.com (207.175.42.15): Destination Host Unreachable
 
--- faust.devel.redhat.com ping statistics ---
7 packets transmitted, 0 packets received, +6 errors, 100% packet loss
[pbrown@dionysus pbrown]$

The faust machine is definitely down.

Note You need to log in before you can comment on or make changes to this bug.